Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Generator
Bundle-SymbolicName: com.irtsaintexupery.fiacre.simulator.msc.generator;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: com.irtsaintexupery.fiacre.simulator.msc.generator.Activator
Bundle-Vendor: IRTSAINTEXUPERY
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.ecore,
 com.irtsaintexupey.fiacre.simulator.msc,
 com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy

